Subject: Re: Bonhoeffer, universalism and we

From: Richard Weikart <[email-masked]>
Date: Mon, 27 May 1996 07:57:35 -0700 (PDT)

I think that Ernst Meyer is right to point out Bonhoeffer's dialectical 
mode of thought.  However, Charles Marsh argues that it is just that that 
makes Bonhoeffer a universalist.  Marsh shows the influence on 
Bonhoeffer of Hegel's dialectic, in which both a and non-a can be true, 
because they can be transcended in a higher synthesis. 
                                                        It is true that 
there are many paradoxes in the Bible, and there are many  things that 
transcend our finite rational minds, but doesn't mean that we have to adopt 
irrationalist dialectical thinking.

Rom. 11, which Ernst Meyer mentions, is a case in point.  I see no 
dialectical kind of thinking there at all in Paul's case.  He shows that 
the Jews who have rejected Christ are lost, but those who accept him 
(Paul, the 12 apostles, and many other early Christians were Jews, after 
all) will be saved.  What is so dialectical or paradoxical about that?  
Jesus  was not dialectical at all in his treatment of eternal salvation 
and eternal damnation.  He spoke quite freely about eternal damnation 
(using the same word "eternal" that he used for eternal life) and even 
told a parable of the rich man and Lazarus to clarify that it wasn't just 
annihilation, but torment of a conscious being.  This, perhaps, is the 
scandal that you and others do not want to accept.  Bonhoeffer apparently 
did not accept it, for in _Letters and Papers from Prison_ he denies the 
metaphysical existence of hell and disparages any treatment of the New 
Testament as a redemption story--further evidence of his universalism.

Finally, I don't understand why you claim that universalism and 
predestination are antithetical.  Although Barth may not be a 
universalist, as others on this list have suggested (and as Barth himself 
stated), many believe he is, despite his firm acceptance of Reformed 
theology.  Thus, many theologians see no contradiction between 
universalism and predestination (except double predestination).  Indeed 
one could believe, as many think Barth did, that all are predestined to 
salvation.

Richard Weikart
Department of History
California State Univ., Stanislaus
Turlock, CA  95382

==============================================

Richard Weikart recently wrote:

> I don't understand why you claim that universalism and 
> predestination are antithetical.

If one were to define predestination to mean that _all_ souls
are "predestined" to be saved, then, I agree,  doctrines of
universalism and predestination coincide.  As I understand
it, however, the term predestination is traditionally
reserved for a doctrine which holds that God, in his wisdom,
has selected only certain souls for redemption, the others
being consigned to perdition. Since universalism holds that
_all_  souls will ultimately be saved, and traditional
predestination holds that _not all_ souls will ultimately be
saved, I concluded the two doctrines were mutually exclusive.

My interpretation of Romans 11, to which Richard Weikart alluded,
is that it is dialectical for Saint Paul to say of the Jews in
verse 20: "because of unbelief they were broken off,"  and then
to say in verse 26, "And so all Israel shall be saved." If they
were "broken off", they were not saved; and if they were "saved"
they were not "broken off". I believe this dialectic to be
summarized in verse 32: "For God has concluded them all in unbelief,
that he might have mercy upon all." What Saint Paul seems to be
saying, Jesus' parable of Lazarus and the rich man notwithstanding,
is that in the end all of us unbelievers and all of us believers
stand before God on an equal footing. Thus Saint Paul appears not
only to be contradicting himself, but contradicting Jesus' parable
as well. Is there no end of paradoxes?

Richard Weikart also commented:

> It is true that there are many paradoxes in the Bible,
> and there are many  things that transcend our finite
> rational minds, but (that) doesn't mean that we have to
> adopt irrationalist dialectical thinking.

I won't insist on "irrationalist dialectic thinking";
I believe, however, that it is impermissible for us
to adulterate the paradoxes by denying their paradoxical
nature, and that it is impermissible to reduce the "many
things that transcend our finite rational minds" to 
familiar dimensions. Perhaps we could do worse than to
try to understand how Bonhoeffer came to terms with them.

Preliminary to exploring their theological implications,
it is perhaps useful to observe that the ink in which
inscrutable Biblical paradoxes are recorded is the same
ink that is used to print projective psychological tests,
(Rorschach).  When we contemplate the inkblot that we do
not understand, each one of us projects into it his or her
own personality. Our interpretation may not tell much about
the paradox, but it tells volumes about ourselves, about
our hopes and our fears, about the hate which separates and
the love which binds us to our neighbor and to our God.